package com.engine.organization.enums;

/**
 * @Author weaver_cl
 * @Description:
 * @Date 2022/6/14
 * @Version V1.0
 **/
public interface BaseEnum<T> {

    String name();

    T getValue();

    Integer getLabelId();

    String getDefaultLabel();
}
